---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: monica
  name: monica
spec:
  clusterIP: None
  ports: []
  selector:
    container: monica
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: monica-db
  name: monica-db
spec:
  clusterIP: None
  ports: []
  selector:
    container: monica-db
    is-container: 'true'
  type: ClusterIP

---
apiVersion: v1
kind: Service
metadata:
  labels:
    container: monica
  name: monica-nirvati-ingress
spec:
  ports:
  - name: monica-nirvati-ingress-80-tcp
    port: 80
    targetPort: 80
  selector:
    container: monica
    is-container: 'true'
  type: ClusterIP

